/* --------------------------------------
   Form Styles
-------------------------------------- */

#content #content-header h1#login-heading span {
    background: transparent url('../i/hd-login.gif') left top no-repeat;
}

#content #form
{
    padding: 15px;
    background: #323232 url('../i/bg-gallery.gif') bottom left no-repeat;
}

form {
	width: 100%;
	margin: 0 !important;
    padding: 0 !important;
}

textarea {
    font-family: Arial;
    font-size: 1.0833em;
}

form small {
    margin-left: 164px;
    margin-bottom: 0.8em;
    display: block;
    font-size: 0.75em;
    color: #bababa;
    line-height: normal;
}
form small.intro-right {
	margin-left: 535px;
}

form p a.skip
{
    color: #da7922;
}

form p {
    padding: 4px;
}

form p.indent-right {
    clear: both;
    margin-left: 160px;
}

/* list styles for optionsets */
#form form div.optionset div ul {
    margin-left: 0;
    list-style: none !important;
    background-image: none !important;
    margin-top: 0.6em !important;
}

#form form div.optionset div ul li {
    padding-left: 0 !important;
    list-style: none !important;
    background-image: none !important;
    margin-bottom: 0.2em !important;
    /* fix ie7 twitching bug */
    *height: auto;
    *overflow: hidden;
    /* fix ie6 twitching bug */
    _height: 0;
    _overflow: visible;
}

#form form div.optionset div ul li label {
    display: inline;
    font-weight: normal;
    font-size: 1em;
}

form h2 {
    margin-top: 0 !important;
    padding: 4px !important;
    margin-bottom: 0.5em !important;
}

fieldset {
    margin: 0 !important;
    padding: 0 !important;
}

legend {display:none;}

#content div.field {
	padding: 4px;
	background-color: transparent;
	margin-bottom: 5px;
	display: block;
}

div.field label {
    display: block;
    margin-top: 0.2em;
	margin-bottom: 0.3em;
	width: 160px;
	font-size: 0.833em;
	color: #fff;
	font-weight: bold;
}

div.field label span
{
    color: #da7922;
    font-weight: bold;
}

div.field label.left {
    float: left;
}

div.field .middleColumn {
    margin-left: 160px;
    *margin-left: 0;
    width: 370px;
}

div.field .message {
    background: transparent url('../i/bg-error.gif') 5px 5px no-repeat;
    color: #da7922;
    border: none;
    padding: 0;
    padding-left: 15px;
    width: auto;
    font-size: 0.833em;
    margin: 0 0 0 164px;
}

div.field div.validationError .message
{
    margin: 0;
}

/* buttons and checkboxes */
div.Actions,
p.checkbox {
    margin-left: 164px;
    _margin-left: 167px;
}

form p.checkbox label {
    margin: 0;
    float: none;
}

/* size of form fields */
div.text input,
div.fieldgroup input,
div.password input,
div.fieldgroup select,
div.email input,
p.checkbox,
div.dropdown select,
div.textarea textarea {
    width: 370px;
	padding: 3px;
	display: block;
}

div.dropdown select
{
    width: 378px;
}

/* fieldgroup styles */
div.fieldgroup .fieldgroup .fieldgroupField {
    width: 180px;
    _width: 170px;
    display: block;
    float: left;
    margin-right: 5px;
}

div.fieldgroup .fieldgroup .fieldgroupField label {
    font-weight: normal;
    margin-bottom: 0;
}

div.fieldgroup .fieldgroup .fieldgroupField input {
    width: 170px;
    _width: 160px;
}

div.fieldgroup .fieldgroup .fieldgroupField select {
    width: 178px;
    _width: 170px;
}

div.field .postcode input {
    width: 4em;
}

div.field .select select {
    width: 380px;
	padding: 5px;
}

div.field .required label {
	padding: 6px 0 0 30px;
	background: url('../i/icon-required-field.gif') left bottom no-repeat;
}

div.Actions input {
    background-color: #323232;
    font-weight: normal;
    border: 1px solid #fff;
    color: #fff;
    padding: 4px;
    cursor: pointer;
}

/** image styling for input submit buttons **/

.submit input.image {
   background: none;
   height: 35px;
   width: 78px;
   border: none;
   margin: 0;
   background: transparent url('../i/btn-submit.gif') left top no-repeat;
}

.submit input.image:hover,
.submit input.hover {
   background-position: left -35px;
   cursor: pointer;
}

.submit input.image:active,
.submit input.active {
   background-position: left -70px; 
}

input[type="submit"]:focus::-moz-focus-inner{ border-color:transparent!important } /** note: accessibility outline in firefox is removed here **/


/** error styling **/
input.err,
select.err {
	border: 1px solid #ab6b6b;
	background-color: #f6e2e2;
}